/*
 *   MAZUMA MOBILE - September 2010
 *   ----------------------------------
 *   ID :: Place Order Overlay Override CSS File
 */


/* -------------- setup -------------- */

div.overlayPostingCourier,
div.overlaySalesPyop,
div.overlayPostingPyop,
div.overlaySales,
div.overlayPosting {
	
	/* growing background image */
	background-image: url(//d3vkhven21kn6n.cloudfront.net/images/mazuma/support/images/overlay/white-popup-window.png);
	
	/* dimensions after the growing animation finishes  */
	width: 586px;
	height: 493px;	

	/* initially overlay is hidden */
	display:none;
	
	/* some padding to layout nested elements nicely  */
	padding: 45px;
	text-align: left;
}

/* default close button positioned on upper right corner */
div.overlayPostingCourier div.close,
div.overlaySalesPyop div.close,
div.overlayPostingPyop div.close,
div.overlaySales div.close,
div.overlayPosting div.close {
	background-image:url(//d3vkhven21kn6n.cloudfront.net/images/mazuma/overlay/popup-close-button.png);
	position:absolute;
	right:5px;
	top:5px;
	cursor:pointer;
	height:35px;
	width:35px;
}

#boxWrapper div#overlayPostingCourier h2,
#boxWrapper div#overlaySalesPyop h2,
#boxWrapper div#overlayPostingPyop h2,
#boxWrapper div#overlaySales h2,
#boxWrapper div#overlayPosting h2 {
	font-size:18px;
	color: #4E1C89;
	border-bottom: 1px solid #cebfe0;
	margin: 0 0 10px 0;
	padding: 0 0 10px 0;
	font-style: normal;
}

div#overlayPostingCourier p.closeTip,
div#overlaySalesPyop p.closeTip,
div#overlayPostingPyop p.closeTip,
div#overlaySales p.closeTip,
div#overlayPosting p.closeTip {
	margin:25px 0 0 0;
	*margin:8px 0 0 0;
	color:#4E1C89;
	font-size:11px;
	position:absolute;
}

div#overlaySalesPyop p.closeTip {
	margin: 7px 0 0 0;
	color:#4E1C89;
	font-size:11px;
	position:absolute;
}


/* -------------- sales pack styles -------------- */

div#overlaySalesPyop div.salesPackBackground {
	background-image:  url(/images/orderProcess11/salesPopupPackPyopImageV2.gif);
	background-repeat: no-repeat;
	background-position: left top;
	margin: 30px 0 0 4px;
	padding: 0;
	width: 581px;
	height: 395px;
}

div#overlaySales div.salesPackBackground {
	background-image:  url(/images/addMobile11/salesPopupPackImage.gif);
	background-repeat: no-repeat;
	background-position: left top;
	margin: 30px 0 0 4px;
	padding: 0;
	width: 581px;
	height: 375px;
}

div#overlaySales div.salesPackTextWrapper,
div#overlaySalesPyop div.salesPackTextWrapper { 
	float: left;
	margin: 0 0 0 280px;
	padding: 0;
}

div#overlaySales p.salesIntro,
div#overlaySalesPyop p.salesIntro {
	margin: 4px 0 0 0;
	padding: 0;
	color: #4E1C89;
	font-size: 13px;
}

div#overlaySales p.salesIntro2,
div#overlaySalesPyop p.salesIntro2 {
	margin: 10px 0;
	padding: 0;
	font-weight: bold;
	color: #4E1C89;
	font-size: 13px;
}

div#overlaySales p.salesBullet,
div#overlaySalesPyop p.salesBullet {
	color: #4e1c89;
	background: url('//d3vkhven21kn6n.cloudfront.net/images/mazuma/bulletChevRed.gif') no-repeat scroll center left;
	margin: 3px 0;
	padding: 0 0 0 16px;
	font-size: 13px;
}


/* -------------- posting options styles -------------- */

div#overlayPosting p.postingIntro,
div#overlayPostingPyop p.postingIntro {
	margin: 0;
	padding: 0;
	font-size: 95%;
	color: #4E1C89;
}

div#overlayPosting div.postingOptionsTextWrapper,
div#overlayPostingPyop div.postingOptionsTextWrapper {
	margin: 15px 0 0 0;
	padding: 0;
	width: 586px;
	height: 375px;
}

div#overlayPosting div.postingOptionsTextWrapper p,
div#overlayPostingPyop div.postingOptionsTextWrapper p {
	text-align: left;
	margin: 0;
	padding: 0;
}

div#overlayPosting div#option1,
div#overlayPostingPyop div#option1 {
	float: left;
	margin: 0 9px 0 0;
	padding: 0 0 8px 5px;
	width: 268px;
}

div#overlayPosting div#option2,
div#overlayPostingPyop div#option2 {
	float: left;
	margin: 0;
	padding: 0 0 8px 15px;
	border-left: solid 1px #D2C5E1; 
	width: 270px;
}

div#overlayPosting div#option1 p.title,
div#overlayPosting div#option2 p.title,
div#overlayPostingPyop div#option1 p.title,
div#overlayPostingPyop div#option2 p.title {
	margin: 15px 0 0 0;
	padding: 0;
	color: #C20014;
	font-weight: bold;
	font-size: 110%;
}

div#overlayPosting div#option1 p.title2,
div#overlayPosting div#option2 p.title2,
div#overlayPostingPyop div#option1 p.title2,
div#overlayPostingPyop div#option2 p.title2 {
	margin: 0 0 2px 0;
	padding: 0;
	color: #545454;
	font-weight: bold;
	font-size: 95%;
}

div#overlayPosting div#option1 p.title3,
div#overlayPosting div#option2 p.title3,
div#overlayPostingPyop div#option1 p.title3,
div#overlayPostingPyop div#option2 p.title3 {
	margin: 0;
	padding: 0;
	color: #888;
	font-weight: bold;
	font-size: 90%;
}

div#overlayPosting div#option1 ul,
div#overlayPostingPyop div#option1 ul {
	font-family: Arial, Helvetica, sans-serif;
	color: #545454;
	font-size: 85%;
	margin: 0;
	padding: 0 0 0 16px;
	line-height: 120%;
}

div#overlayPosting div#option1 ul li,
div#overlayPostingPyop div#option1 ul li {
	font-family: Arial, Helvetica, sans-serif;
	color: #545454;
	font-size: 85%;
	padding: 0 0 0 0;
	margin: 5px 0;
}

div#overlayPosting div#option1 p.intro,
div#overlayPosting div#option2 p.intro,
div#overlayPostingPyop div#option1 p.intro,
div#overlayPostingPyop div#option2 p.intro {
	margin: 10px 0 0 0;
	padding: 0;
	color: #545454;
	font-size: 75%;
	height: 75px;
}

div#overlayPosting div#option1 p.subhead,
div#overlayPosting div#option2 p.subhead,
div#overlayPostingPyop div#option1 p.subhead,
div#overlayPostingPyop div#option2 p.subhead {
	margin: 0;
	padding: 0;
	color: #C20014;
	font-weight: bold;
	font-size: 70%;
}

div#overlayPosting div#option1 p.info,
div#overlayPosting div#option2 p.info,
div#overlayPostingPyop div#option1 p.info,
div#overlayPostingPyop div#option2 p.info {
	margin: 0 0 1px 0;
	padding: 0;
	font-size: 70%;
}

div#overlayPosting div.caveat,
div#overlayPostingPyop div.caveat {
	float: left;
	padding: 10px 0 5px 0;
	color:#333;
	font-size: 11px;
	font-style: italic;
}

div#overlayPosting div.postingCloseTip,
div#overlayPostingPyop div.postingCloseTip {
	float: left;
	padding: 10px 0 0 0;
	color:#4E1C89;
	font-size: 11px;
}


/* -------------- courier version styles -------------- */

div#overlaySales div.salesPackBackgroundCourier {
	background-image:  url(/images/orderProcess11/salesPopupPackImageCourier.gif);
	background-repeat: no-repeat;
	background-position: left 25px;
	margin: 10px 0 0 4px;
	padding: 0;
	width: 583px;
	height: 415px;
}

div#overlaySalesPyop div.salesPackBackgroundCourier {
	background-image:  url(/images/orderProcess11/salesPopupPackPyopImageCourier.gif);
	background-repeat: no-repeat;
	background-position: left top;
	margin: 20px 0 15px 4px;
	padding: 0;
	width: 581px;
	height: 390px;
}

#boxWrapperCourier div#overlayPostingCourier h2,
#boxWrapperCourier div#overlaySalesPyop h2,
#boxWrapperCourier div#overlayPostingPyop h2,
#boxWrapperCourier div#overlaySales h2,
#boxWrapperCourier div#overlayPosting h2 {
	font-size:18px;
	color: #4E1C89;
	border-bottom: 1px solid #cebfe0;
	margin: 0 0 10px 0;
	padding: 0 0 10px 0;
	font-style: normal;
}

div#overlaySales div.salesPackTextWrapperCourier,
div#overlaySalesPyop div.salesPackTextWrapperCourier { 
	float: left;
	margin: 0 0 0 270px;
	padding: 0;
	width: 300px;
}

div#overlaySales p.salesBulletCourier,
div#overlaySalesPyop p.salesBulletCourier {
	color: #4e1c89;
	background: url('//d3vkhven21kn6n.cloudfront.net/images/mazuma/bulletChevRed.gif') no-repeat scroll center left;
	margin: 1px 0;
	padding: 0 0 0 16px;
}

div#overlayPosting div.postingOptionsTextWrapperCourier {
	height: 415px;
}

div#overlayPosting div.option1courier {
	float: left;
	margin: 0 9px 0 0;
	padding: 0;
	width: 280px;
}

div#overlayPosting div.option2courier {
	float: left;
	margin: 0;
	padding: 0 0 0 9px;
	border-left: solid 1px #D2C5E1; 
	width: 280px;
	height: 390px;
}

div#overlayPosting div.option1courier p.title,
div#overlayPosting div.option2courier p.title {
	margin: 0;
	padding: 0;
	color: #C20014;
	font-weight: bold;
	font-size: 105%;
}

div#overlayPosting div.option1courier p.title span,
div#overlayPosting div.option2courier p.title span {
	color: #666;
	font-weight: bold;
	font-size: 80%;
	margin: 0 0 0 5px;
	padding: 0;
}

div#overlayPosting div.option1courier p.intro,
div#overlayPosting div.option2courier p.intro {
	margin: 10px 0;
	padding: 0;
	color: #4E1C89;
	font-size: 80%;
	line-height: 120%;
}

div#overlayPosting div.option1courier p.subhead,
div#overlayPosting div.option2courier p.subhead {
	margin: 6px 0;
	padding: 0;
	color: #C20014;
	font-size: 80%;
	font-weight: bold;
}

div#overlayPosting div.option1courier p,
div#overlayPosting div.option2courier p {
	margin: 10px 0;
	padding: 0;
	color: #333;
	font-size: 70%;
	line-height: 120%;
}

div#overlayPosting div.option1courier ol {
	margin: 10px 0 0 25px;
	padding: 0 0 0 0;
	color: #333;
	font-size: 70%;
}

div#overlayPosting div.option2courier ol {
	margin: 10px 0 0 22px;
	padding: 0;
	color: #333;
	font-size: 70%;
}

div#overlayPosting div.option1courier li,
div#overlayPosting div.option2courier li {
	margin: 5px 0;
	padding: 0;
}

div#overlayPostingCourier div.postingOptionsTextWrapperPyopCourier,
div#overlayPostingPyop div.postingOptionsTextWrapperPyopCourier {
	background-image:  url(/images/orderProcess11/courierInstructionsPopupVan.gif);
	background-repeat: no-repeat;
	background-position: right top;
	margin: 15px 0 0 0;
	padding: 0;
	width: 586px;
	height: 410px;
}

div#overlayPostingCourier div.postingOptionsTextWrapperPyopCourier p.intro,
div#overlayPostingPyop div.postingOptionsTextWrapperPyopCourier p.intro {
	float: left;
	margin: 12px 0 25px 0;
	padding: 0;
	color: #4e1c89;
	font-size: 80%;
	width: 330px;
}

div#overlayPostingCourier div.postingOptionsTextWrapperPyopCourier p span,
div#overlayPostingPyop div.postingOptionsTextWrapperPyopCourier p span {
	margin: 20px 0 0 0;
}

div#overlayPostingCourier div.postingOptionsTextWrapperPyopCourier p.subhead,
div#overlayPostingPyop div.postingOptionsTextWrapperPyopCourier p.subhead {
	margin: 0 0 10px 0;
	padding: 0;
	color: #C20014;
	font-size: 85%;
	font-weight: bold;
}

div#overlayPostingCourier div.postingOptionsTextWrapperPyopCourier p,
div#overlayPostingPyop div.postingOptionsTextWrapperPyopCourier p {
	text-align: left;
	margin: 10px 0;
	padding: 0;
	width: 486px;
	font-size: 80%;
}

div#overlayPostingCourier div.postingOptionsTextWrapperPyopCourier ol,
div#overlayPostingPyop div.postingOptionsTextWrapperPyopCourier ol {
	margin: 5px 0;
	padding: 0 0 0 25px;
	color: #333;
	font-size: 80%;
	width: 486px;
}

div#overlayPostingCourier div.postingOptionsTextWrapperPyopCourier li,
div#overlayPostingPyop div.postingOptionsTextWrapperPyopCourier li {
	margin: 7px 0;
	padding: 0;
}

div#overlaySales p.closeTipCourier {
	float: left;
	color: #4E1C89;
	font-size: 11px;
}

div#overlayPostingCourier p.closeTipCourier,
div#overlayPosting p.closeTipCourier {
	float: left;
	color: #4E1C89;
	font-size: 11px;
}

div#overlaySalesPyop p.closeTipCourier {
	float: left;
	color: #4E1C89;
	font-size: 11px;
}

div#overlayPostingPyop p.closeTipCourier {
	float: left;
	color: #4E1C89;
	font-size: 11px;
}